/* Reset Styles */
a, body, div, h1, h2, h3, h4, h5, h6, html, input.text, li, object, ol, p, select,
span, textarea, ul {font-size: 100%; margin: 0; outline: 0; padding: 0; text-decoration: none;}
a {color: #9B0A1C;}
a img {border: 0;}
a:hover {text-decoration: underline;}
body, html {height: 100%; font: 13px Arial, Sans-Serif;}
h1, h2, h3, h4, h5, h6, p {margin: 12px 0;}
h1 {font-size: 160%;}
h2 {font-size: 135%;}
h3 {font-size: 110%;}
html {overflow: auto;}
object {display: block;}
img { margin-bottom: -3px;}
li {margin-left: 30px;}
span.head {color: #A49A94; font-weight: bold;}

/* Page */
/*body {background: #ACB327 url(http://downtownsomerville.com/images/pub/site_background_gradient.jpg) 0 0 repeat-x; text-align: center;}*/
body {background: #ffffff; text-align: center;}

#page {background: #FFF; margin: 0 auto; position: relative; text-align: left; width: 1000px;}

/* Header */
#header-container {background: url(http://downtownsomerville.com/images/pub/updated_header.jpg) 0 0 no-repeat; padding-top: 175px; position: absolute; top: 0; left: 0; width: 100%;}
#header-container h2 {margin: 0; padding: 0;}
#header-container h2 span {display: none;}

/* Header Site Search Form */
#header-form {position: absolute; top: 0; right: 0;}
#header-form #site_search_form {position: relative; height: 175px; width: 100%; display: inline; float: right;}
#header-form #site_search_form .input_text_field {position: absolute; top: 22px; /*left: 760px;*/ right: 58px;
	width: 133px; height: 15px; background: transparent; border: 0; border: 2px solid; border-color: #999 #666 #666 #999;}
#header-form #site_search_form .search_submit_button {background: url(http://downtownsomerville.com/images/pub/search_go_button.png) 0 0 no-repeat;
	position: absolute; top: 20px; right: 20px; width: 33px; height: 22px;}
#header-form #site_search_form .search_submit_button input.submit {width: 100%; height: 100%; opacity: 0; cursor: pointer;}
#header-form #site_search_form #site_search_label {position: absolute; top: 25px; right: 200px; width: 200px; text-align: right;}

/* Header Intro */
#header-introduction {}
#header-introduction h2 {margin: 0; padding: 0;}
#header-introduction h2 span {display: none;}

/* Header Navigations */
#header-navigation-container {/*background: url(http://downtownsomerville.com/images/pub/nav_left_end_cap.jpg) 0 0 no-repeat; */height: 69px;/* margin: 0 -9px; padding-left: 9px;*/}
#header-navigation-container h3, #header-navigation-container h4 {margin: 0; padding: 0;}
#header-navigation-container h3 span, #header-navigation-container h4 span {display: none;}
#header-navigation-container #header-navigation {/*background: url(http://downtownsomerville.com/images/pub/nav_right_end_cap.jpg) 100% 0 no-repeat; */height: 100%;/* padding-right: 9px;*/}
#header-navigation-container #header-navigation li {margin-left: 0;}
#header-navigation-container #header-navigation .list-1 {height: 35px; overflow: visible;}
#header-navigation-container #header-navigation .list-1 ul {background: #000; margin: 0; padding: 0; width: 100%; height: 100%; overflow: visible;}
#header-navigation-container #header-navigation .list-1 ul li {display: inline; float: left; height: 100%;}
#header-navigation-container #header-navigation .list-1 ul li a {display: block; height: 100%; background-repeat: no-repeat;}
#header-navigation-container #header-navigation .list-1 ul li a:hover,
#header-navigation-container #header-navigation .list-1 ul li.at a,
#header-navigation-container #header-navigation .list-1 ul li.at a:hover {background-position: 0 100%;}
#header-navigation-container #header-navigation .list-1 ul li a span {display: none;}
#header-navigation-container #header-navigation .list-2 {height: 27px; overflow: visible; background: url(http://downtownsomerville.com/images/pub/subnavigation_menu_extend.jpg) 0 0 repeat-x; padding-right: 20px;}
#header-navigation-container #header-navigation .list-2 ul { margin: 0; padding: 0;
	width: 100%; height: 100%; overflow: visible; background: url(http://downtownsomerville.com/images/pub/subnavigation_graphic_right.jpg) 100% center no-repeat;}
#header-navigation-container #header-navigation .list-2 ul li {display: inline; float: left;}
#header-navigation-container #header-navigation .list-2 ul li.first {margin-left: 20px; padding-left: 30px; background: url(http://downtownsomerville.com/images/pub/subnavigation_graphic_left.jpg) 0 center no-repeat;}
#header-navigation-container #header-navigation .list-2 ul li a {border-left: 1px solid #FFF; color: #FFF; display: inline; float: left; font-size: 15px; line-height: 1em; margin: 6px 0 6px 0; padding: 0 0 0 0; text-decoration: none; text-transform: uppercase;}
#header-navigation-container #header-navigation .list-2 ul li.first a {border-left: none;}
#header-navigation-container #header-navigation .list-2 ul li a:hover,
#header-navigation-container #header-navigation .list-2 ul li.at a,
#header-navigation-container #header-navigation .list-2 ul li.at a:hover {color: #000;}
#header-navigation-container #header-navigation .list-2 ul li.at a {}
#header-navigation-container #header-navigation .list-2 ul li a span {padding: 0 5px;}

/* Header Navigation Images */
#header-navigation-container #header-navigation .list-1 ul li a.nav_dining {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_dining_concat.jpg); width: 167px;}
#header-navigation-container #header-navigation .list-1 ul li a.nav_shopping {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_shopping_style_concat.jpg); width: 164px;}
#header-navigation-container #header-navigation .list-1 ul li a.nav_shopping_home {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_shopping_home_concat.jpg); width: 168px;}
#header-navigation-container #header-navigation .list-1 ul li a.nav_shopping_specialties {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_shopping_specialties_concat.jpg); width: 180px;}
#header-navigation-container #header-navigation .list-1 ul li a.nav_services {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_services_concat.jpg); width: 152px;}
#header-navigation-container #header-navigation .list-1 ul li a.nav_interactive_map {background-image: url(http://downtownsomerville.com/images/pub/navigation/nav_interactive_map_concat.jpg); width: 169px;}

/* Donate Button */
#header-navigation-container #header-navigation .list-2 ul li.donate {display: inline; float: right; width: 65px; height: 18px;
	background: url(http://downtownsomerville.com/images/pub/donate_button_arrow.png) 0 0 no-repeat; margin-right: 6px; margin-top: 9px;}
#header-navigation-container #header-navigation .list-2 ul li.donate a {display: block; width: 100%; height: 100%;}
#header-navigation-container #header-navigation .list-2 ul li.donate a span {display: none;}

/* Header Hotlinks */
#header-container #header-hotlinks {}
#header-container #header-hotlinks .home-page-link {position: absolute; bottom: 70px; left: 5px; width: 32px; height: 33px; display: block;
	background: url(http://downtownsomerville.com/images/pub/home_icon_button_022814.png) 0 0 no-repeat;}
#header-container #header-hotlinks .join-mailing-list-link {position: absolute; bottom: 100px; right: 5px; width: 140px; height: 25px; display: block;}
#header-container #header-hotlinks .youtube-link {position: absolute; bottom: 80px; right: 90px; width: 35px; height: 35px; display: block;}
#header-container #header-hotlinks .facebook-link {position: absolute; bottom: 80px; right: 50px; width: 35px; height: 35px; display: block;}
#header-container #header-hotlinks .flicker-link {position: absolute; bottom: 80px; right: 10px; width: 35px; height: 35px; display: block;}

/* Content */
#content-container {padding: 238px 0 0px; position: relative;}
#content-container-bar {height: 6px; background-color: #677901;}

/* Home page */
#homepage-front-header-area {overflow: hidden; width: 100%;}
#homepage-header-area {background: url(http://downtownsomerville.com/images/pub/email_signup.jpg) 0 0 no-repeat; width: 168px; float: right; height: 332px;}
#homepage-header-area #event-news-updates-sign-up {display: block; width: 100%; height: 100%;}

/* Footer */
#footer-container {background: url(http://downtownsomerville.com/images/pub/footer_background_022814.jpg) 0 0 no-repeat; height: 217px; overflow: visible;}
#footer-container #footer {padding: 12px;}
#footer-container #footer a {color: #000; text-decoration: none;}
#footer-container #footer a.bold span {font-weight: bold;}
#footer-container #footer h2 {margin: 0; padding: 0;}
#footer-container #footer h2 span {display: none;}
#footer-container #footer #footer-address {display: inline; float: right;}
#footer-container #footer #footer-address address {font-style: normal; font-weight: bold;}
#footer-container #footer #footer-address h3 {margin: 0; padding: 0;}
#footer-container #footer #footer-address h3 span {display: none;}
#footer-container #footer #footer-navigation {display: inline; float: left;}
#footer-container #footer #footer-navigation .list {display: inline; float: left; margin-left: 30px;}
#footer-container #footer #footer-navigation .list h3 {font-size: 100%; margin: 10px 0 0 0; padding: 0 auto;}
#footer-container #footer #footer-navigation .list h3 span {}
#footer-container #footer #footer-navigation .list ul {margin: 0; padding: 0; list-style: none;}
#footer-container #footer #footer-navigation .list ul li {margin: 0; padding: 0; list-style: none;}
#footer-container #footer #footer-navigation .list ul li.push-down {margin-top: 1.2em;}
#footer-container #footer #footer-navigation .list-1 {margin-left: 0;}
#footer-container #footer #footer-navigation .list-2 {width: 200px;}
#footer-container #footer #footer-navigation .list-3 {margin-left: 231px;}
#footer-container #footer #footer-navigation .list-3 address {font-weight: normal; font-size: 90%; font-style: normal;}

/* Footer Hotlinks */
#footer-container #footer-hotlinks {position: relative;}
#footer-container #footer-hotlinks .msnj-new-jersey-link {position: absolute; top: 60px; right: 10px; width: 160px; height: 75px; display: block;}
#footer-container #footer-hotlinks .msnj-national-trust-historic-preservation-link {position: absolute; top: 0; right: 10px; width: 160px; height: 60px; display: block;}
#footer-container #footer-hotlinks .borough-of-somerville-seal-link {position: absolute; top: 5px; right: 520px; width: 100px; height: 90px; display: block;}
#footer-container #footer-hotlinks .sbpa-link {position: absolute; top: 100px; right: 425px; width: 180px; height: 40px; display: block;}

#footer-platform-copyright {overflow: hidden; width: 100%; margin-top: -46px; }

#footer-platform {display: inline; float: left; margin-left: 12px; width: 45%;}
#footer-platform h2 {display: none;}

/* Footer Copyright */
#footer-copyright {text-align: right; margin-right: 12px;}
#footer-copyright h2 {margin: 0; padding: 0;}
#footer-copyright h2 span {display: none;}
#footer-copyright p {}
#footer-copyright p span {}
#footer-copyright p span a {color: #000; text-decoration: none;}
#footer-copyright p span a span {}

/* Miscellaneous Classes */
.hide-header {margin: 0; padding: 0;}
.hide-header span {display: none;}
.table {width: 100%; overflow: hidden;}
.table .column {display: inline; float: left; min-height: 1px;}
.hide {display: none;}
.rule_patterned {background: url(http://downtownsomerville.com/images/pub/rule_patterned.png) 0 0 no-repeat; width: 100%; height: 17px;}

#latest-news-bisness-spotlight {min-height: 300px;
	width: 100%; overflow: hidden; margin-top: 12px; padding-bottom: 30px;}
#latest-news {background: url(http://downtownsomerville.com/images/pub/latest_news.jpg) 0 0 no-repeat; width: 425px; display: inline; float: left; position: relative; padding-bottom: 30px;}
#latest-news-inner {padding: 50px 10px 30px 10px;}
#latest-news-photo {display: inline; float: left; width: 210px;}
#latest-news-photo img {spadding: 0 0 10px 10px;}
#latest-news-details {display: inline; float: left; width: 175px; color: #000;}
#latest-news-headline {font-weight: bold; font-size: 120%; color: #000;}
#latest-news-description {margin-top: 6px; color: #000;}
#latest-news-description a {color: #000;}
#latest-news-description a.readfullstory {color: #980B1C; text-transform: uppercase; font-weight: bold; text-decoration: underline;}
#latest-news-see-all-news-link {position: absolute; display: block; width: 185px; height: 23px; bottom: 0; right: 0;
	background: url(http://downtownsomerville.com/images/pub/see_all_news_stories.jpg) 0 0 no-repeat;}

#business-spotlight {width: 520px; display: inline; float: right;border-left: 1px solid #999;
	height: auto !important; height: 300px; min-height: 300px; padding-left: 20px; }
#business-spotlight-inner {width: 100%; overflow: hidden; position: relative; background: url(http://downtownsomerville.com/images/pub/business_spotlight.jpg) 0 0 no-repeat; }
#business-spotlight-photo {margin-top: 50px; width: 335px;}
#business-spotlight-details {position: absolute; top: 10px; left: 180px; text-transform: uppercase;}
#business-spotlight-title {font-weight: bold; color: #000; font-size: 120%;}
#business-spotlight-profile-link {}
#business-spotlight-profile-link a {font-weight: bold; color: #980B1C; text-decoration: underline;}

/* Homepage Upcoming Events Styles */
#upcoming-events {margin-top: 17px; background: url(http://downtownsomerville.com/images/pub/events_bar_extend.png) 0 0 repeat-x; height: 167px; overflow: hidden; width: 100%; position: relative; padding-bottom: 24px;}
#upcoming-events #upcoming-events-listings {padding-left: 130px; width: 875px; height: 100%; background: url(http://downtownsomerville.com/images/pub/upcoming_events.png) 0 0 no-repeat;
	overflow: hidden;}
#upcoming-events-see-all-details {position: absolute;  width: 100%; bottom: 0; left: 0; height: 24px;
	background: url(http://downtownsomerville.com/images/pub/view_all_events_bar_extend.jpg) 0 0 repeat-x;}
#upcoming-events-see-all-details a {display: block; width: 161px; height: 100%; background: url(http://downtownsomerville.com/images/pub/view_all_events.jpg) 0 0 no-repeat;}
#upcoming-events-see-all-details a span {display: none;}

#upcoming-events-listings #events_home {width: 100%; overflow: hidden;}
#upcoming-events-listings #events_home #upcoming_events_copy {width: 100%; overflow: hidden;}
#upcoming-events-listings #events_home .news_event_table {display: inline; float: left; width: 150px; padding: 0 16px 0 8px; height: 155px; margin-top: 6px;
	background: url(http://downtownsomerville.com/images/pub/event_divider.png) 0 0 no-repeat;}
#upcoming-events-listings #events_home .news_event_table .news_event_date {font-size: 140%;}
#upcoming-events-listings #events_home .news_event_table .news_event_date .news_event_day {color: #980B1C; font-weight: bold;}
#upcoming-events-listings #events_home .news_event_table .news_event_description {font-size: 90%;}
#upcoming-events-listings #events_home .news_event_table .news_event_description a.readmore {color: #980B1C; text-transform: uppercase; font-weight: bold; text-decoration: underline;}
#upcoming-events-listings #events_home .news_event_table .news_event_description h2 {font-size: 105%; margin-bottom: 0; margin-top: 0;}
#upcoming-events-listings #events_home .news_event_table .news_event_description h2 a {color: #000;}
#upcoming-events-listings #events_home .news_event_table .news_event_description p {margin-top: 0;}
#upcoming-events-listings #events_home .news_event_listings {}

/* CSS Tables */
.colmask {
	position: relative;		/* This fixes the IE7 overflow hidden bug */
	clear: both;
	float: left;
	width: 100%;			/* width of whole page */
	overflow: hidden;		/* This chops off any overhanging divs */
}
.colleft, .colmid, .colright {
	float: left;
	width: 100%;			/* width of page */
	position: relative;
}
.col1, .col2, .col3 {
	float: left;
	position: relative;
	overflow: hidden;
	min-height: 1px;
}

/* Double Column Details specific to News and Events  */
#double-columns {
	background-color: transparent;	/* right column background colour */
	background-repeat: no-repeat;   /* no repeating the background */
	padding-top: 65px;
}
#double-columns .colleft {
	right: 730px;					/* right column width */
	background-color: transparent;	/* left column background colour */
}
#double-columns .col1 {
	width: 270px;					/* left column content width */
	left: 730px;					/* (right column width) plus (left column left padding) */
	padding-top: 140px;
}
#double-columns .col1 .col1-inner {padding: 0 10px; color: #FFF;}
#double-columns .col1 .col1-header {margin: 0; padding: 0; background-position: 0 0; background-repeat: no-repeat; height: 70px;}
#double-columns .col1 .col1-header span {display: none;}
#double-columns .col2 {
	width: 730px;					/* right column content width */
	left: 730px;					/* (right column width) plus
										(left column left and right padding) plus
										(right column left padding) */
}
#double-columns .col2 .col2-inner {background-position: 0 0; background-repeat: no-repeat; width: 100%; overflow: hidden;}

/* Double Column Details Alternative Pages  */
#double-columns-alternative {
	background-color: transparent;	/* right column background colour */
	background-repeat: no-repeat;   /* no repeating the background */
}
#double-columns-alternative .colleft {
	right: 175px;					/* right column width */
	background-color: transparent;	/* left column background colour */
}
#double-columns-alternative .col1 {
	width: 825px;					/* left column content width */
	left: 175px;					/* (right column width) plus (left column left padding) */
}
#double-columns-alternative .col2 {
	width: 175px;					/* right column content width */
	left: 175px;					/* (right column width) plus
										(left column left and right padding) plus
										(right column left padding) */
}

.img_p {overflow: hidden; width: 100%;}
.img_p .img_caption, .img_p img {float: left;}
.img_p img {margin-bottom: 10px; margin-right: 10px;}
.img_p .img_caption {width: 170px; padding-right: 10px;}
.img_p .img_caption img {float: none;}